<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/item"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:foreground="@drawable/list_selector"
        android:gravity="center"
        android:text=""
        android:textColor="@color/black"
        android:textSize="16sp" />

    <View style="@style/line"/>
</LinearLayout>